<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.8.xsd">
    <changeSet id="alter-validator-table-changelog-1-0" author="satish">
        <sqlFile path="/db/changelog/fieldvalidator/changes/scripts/alter-validator-table-changelog-1-0.sql" />
        <rollback>
            <sql>
                ALTER TABLE tbl_validator
                DROP CONSTRAINT chk_validator;
            </sql>
        </rollback>
    </changeSet>
</databaseChangeLog>